Comment 14 for bug 570946

Sam_ (and-sam) wrote :

Also affects Karmic.
## same messages as #4

totem 2.28.2-0ubuntu3
2.6.31-21-generic

dpkg -l \*libgdata\*
ii libgdata-common 0.4.0-1
ii libgdata-google1. 2.28.1-0ubuntu1
ii libgdata1.2-1 2.28.1-0ubuntu1
ii libgdata5 0.4.0-1

Unfortunately all those bugs are nominated for Lucid.
Bug #573165
Bug #544660